# tarotcard.css

`tarotcard.css` is a CSS library for creating 3D Tarot cards on webpages.
It was created for use on my business website, [https://themagician.cc].

## Installation
`tarotcard.css` is published on [npm](https://npmjs.com), use `npm install tarotcard.css` to install it.

## Usage
This library contains three files:
- tarotcard.css: Contains CSS classes for the basic definition of the "card" structure.
- tarorcard-deal.css: Contains an animation used to "slide" a card on-screen, as if being dealt onto a table.
- tarotcard-flip.css: Contains some support classes and animations to support two-sided cards which can flip over.

See the sample webpage in the `test/` directory for more detailed usage examples.
You can run `make serve` to spin up a local server on port 8000 which serves this page (requires Python 3).
